Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 12:16:13 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder hawra                    Bot:  Hi again! Bot:  Please enter your name Customer:  hawra Bot:  Hi Hawra ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:03 PM, 20th Mar                   Algaili                   Hi Hawra, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:03 PM, 20th Mar                     hawra                    Is the code FREESHIPLS available?           04:04 PM, 20th Mar                   Algaili                   At the current time we have codes for free shipping.           04:06 PM, 20th Mar                     hawra                    What is it?           04:07 PM, 20th Mar                     hawra                    Should there be a minimum amount to access the code?           04:07 PM, 20th Mar                   Algaili                   Sorry we have not promotional code for free shipping           04:07 PM, 20th Mar                   Algaili                   Please confirm from which store you want to place an order.           04:08 PM, 20th Mar                     hawra                    I’m purchasing online from lifestyle           04:08 PM, 20th Mar                     hawra                    So I want a discount code, whether free shipping or a discount code           04:09 PM, 20th Mar                   Algaili                   Please check the availability of offers and sale on the website at https://www.splashfashions.com/ae/en/offers           04:10 PM, 20th Mar                   Algaili                   And we are sorry, no codes at this time to share it with you.           04:11 PM, 20th Mar                     hawra                    The link you sent me is for splash, I’m ordering from lifestyle           04:12 PM, 20th Mar                     hawra                    Ok thank you           04:12 PM, 20th Mar                   Algaili                   We are extremely sorry, here is the link: https://www.lifestyleshops.com/ae/en/offers           04:13 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           04:14 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275429